<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<title>SubtleMods: Reflections of Destiny</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="stylesheet" href="style/g3readme_cam.css" type="text/css" />
<link href="style/g3icon.ico" rel="icon" type="image/bmp" />
</head>
<body>
<h1>SubtleMods: Reflections of Destiny, an SoD Remix Mod</h1>
<div class="section">
  <p><strong> Version 0.5 </strong><br />
  <strong> Languages:</strong> English</p>
  <p><strong>Author: <a href="http://forums.gibberlings3.net/index.php?showuser=6306">The Subtle Doctor</a></strong></p>
  <p><strong><a href="https://github.com/subtledoctor/Reflections">Home page</a></strong></p>
  <p><strong><a href="https://www.gibberlings3.net/forums/">Discussion Forum</a></strong></p>
  <p><strong><a href="https://github.com/subtledoctor/Reflections/releases">Download</a></strong></p>
</div>
<h2>Overview</h2>
<div class="section">
  <p>This mod is designed to modify, improve, and sometimes move around various parts of the Siege of Dragonspear campaign - and the bits of BG1 just before it and bits of BG2 just after it. The first two components focus on the last chapter of the BG1 campaign, starting with Sarevok's coronation scene. In the base game you get teleported to the final encounter, and that's it - game over. Here, I add more interactions with various end-game NPCs, flesh out more nuanced relationships, and you time to finish up any outstanding quests. The narrative center of gravity for this section of the game becomes Korlasz' dungeon, brought forward from Siege of Dragonspear into BG1, <i>before</i> you fight Sarevok.</p> 
  <p>Supporting that, mostly for giggles and a teeny-tiny hint of foreshadowing, the first component adds a cool new magic item to both BG1 and BG2, which lets you cast Simulacrum on anyone! Even Sarevok or Belhifet!</p>
  <p>With those two seeds sown, future components will more directly alter parts of SoD itself. At least, that is the current plan.</p>
</div>
<h2>Installation</h2>
<div class="section">
  <p><strong>Windows:</strong><br />
    The mod archive should be extracted into your game folder from the archive (or just unzipped and then copied there). If properly extracted, you should have a "Reflections" folder and "setup-Reflections.exe" in your game folder. To install, simply double-click "setup-Reflections.exe" and follow the instructions on screen.</p>
  <p>Run setup-might_and_guile.exe in your game folder to reinstall, uninstall or otherwise change components.</p>
  <p><strong>Mac OS X:</strong><br />
    This mod is packaged and installed with WeiDU. To install, simply extract the contents of the mod into your game folder. If properly extracted, you should have a folder called "Reflections." I highly recommend using the "Mac Weidu Launcher" utility, made by me (!), which opens a menu of all mods in your game folder and lets you choose which one to install.</p>
</div>
<h2>Compatibility</h2>
<div class="section">
  <p>This mod is meant to be installed on BGEE games with the Siege of Dragonspear expansion, or on BG2EE games with EET installed. You will have the best experience in EET.</p>
  <p>Reflections aims to be compatible with other popular mods. There are, however, a few compatibility issues of note:
  <ul>
  	<li><b>EndlessBG1:</b> This mod addresses Imoen's presence in Baldur's Gate at the end of BG1 to explain her presence at the beginning of SoD/BG2, so you should not install EndlessBG1's component "Imoen and Duke Jannath."</li>
  	<li><b>EndlessBG1:</b> This mod moves Korlasz' Dungeon from SoD into the BG1 campaign, <i>before</i> you fight Sarevok; EndlessBG1's "Korlasz' Dungeon in BG1" moves the dungeon into BG1 but <i>after</i> you fight Sarevok. These contradictory components may interfere with each other, and in this mod having the dungeon before the Sarevok fight is a plot point. So you should not install that component of EndlessBG1.</li>
  	<li><b>EndlessBG1:</b> This mod had dialogue revolving around the fact that the Grand Dukes did not have access to the Undercity Temple of Bhaal and do not fully trust your account of it. So while you can install the EndlessBG1 "Flaming Fist after the Final Fight" component, it will contradict some of the dialogue you read.</li>
  	<li><b>Transitions:</b> This mod has not been tested with Transitions, and is almost certainly incompatible in many ways. Do not install them together.</li>
  </ul>
  <p><strong>Load Order:</strong><br />
    This mod should be installed fairly early. It should definitely be installed <b>after</b> EET, EndlessBG1, and The Calling. And it should be installed <b>before</b> EET_end.</p>
</div>
<h2>Contents</h2>
<div class="section">
  <h4 class="subheader">Component 50: </h4>
  <div class="section">
    <p><strong><em>BG2 Bonus Content!</em></strong></p>
    <p>This component makes several SoD areas accessible in BG2, as long as you did not play SoD up to that point. So if you play and utilize component 200's option to skip the SoD campaign... or you use another mod to skip the SoD campaign... or you import a character from the end of BG1 into the BG2 campaign... or you simply start a new BG2 campaign - as long as your character has not been through SoD, then you will be able to play through these areas in chapter 2 of BG2. </p>
      <p>Note, however, that this component will only install on games that have EET installed - your character must not have played SoD, however it is still necessary to have the SoD areas available in the game for the mod to send you there!</p>
      <p>This is designed as a kind of easter egg, so I do not want to spoil where the SoD areas are on the BG2 map. Most should be fairly obvious when you pass through the Athkatla City Gates; one, however, is in a different place - search west of De'Arnise's Hold.</p>
  </div>
  <h4 class="subheader">Component 100: </h4>
  <div class="section">
    <p><strong><em>The Mirror Shard</em></strong></p>
    <p>This small component adds a new magic item in Durlag's Tower and in Irenicus' Dungeon in the BG2 campaign. This item is quite powerful: it allows you to cast Simulacrum on anyone - <i>anyone</i> - and create a friendly, 60%-strength clone of them for 10 rounds. The item can only be used a few times, however, so use it wisely!</p>
  </div>
  <h4 class="subheader">Component 200: </h4>
  <div class="section">
    <p><strong><em>Back to the Future</em></strong></p>
      <p>This component is much more involved. First, it adds a plot to the end of the BG1 campaign that implicitly involves the Mirror Shard from component 100 and Melicamp's Netherese bracers. Installing component 100 is not required, but if you do you might have an inkling that other entities are making use of the Mirror Shard. You will get a bit more satisfaction out of this plot if you also install "The Calling" quest mod and the "Brandock" NPC mod.</p>
      <p>Next, you are given a lot more breathing room in the last chapter of BG1. Instead of teleporting you to the Undercity Maze after you interrupt Sarevok's coronation, now the Grand Dukes will ask you to investigate where he may have gone. While you search for Sarevok, you can finish up other quests. This should work well with the excellent Black Hearts mod, which also gives you things to do in the last chapter of BG1.</p>
      <p>Next, this mod brings Korlasz' Crypt forward from the Siege of Dragonspear campaign into the BG1 campaign. Instead of being a "Sarevok clean-up quest" as Beamdog set it up, this great dungeon now becomes an integral part of your search for Sarevok.</p>
      <p>Next, once you find Sarevok and fight him, the BG1 campaign will no longer abruptly end. Instead you will report your success to the Grand Dukes - and they may not be as happy about your actions as you might think! This is where the game will finally move on to the Siege of Dragonspear campaign.</p>
      <p>However, this also presents you with an option to <b>skip</b> Siege of Dragonspear, and stay in Baldur's Gate when the Coalition army marches north to meet Caelar Argent. This choice will proceed to the resolution of the Mirror Shard plot (again, only implicitly) and send you to the beginning of the Shadows of Amn campaign. The goal here is to make your capture by Irenicus and escape from his lair feel like it is still occurring in the BG1 campaign. It should add immediacy to the transition to BG2.</p>
      <p>Through all this, there are many more dialogues in the end of BG1 which flesh out what is happening in the city, how you are perceived, and your relationship to the city's rulers. You will have an explicit choice to disclose your heritage to them, or to keep it concealed. This doesn't have any mechanical consequences (yet!) but provides a better sense of agency and more in-depth player interactions in a part of the game that, in its initial release, is shockingly sparse.</p>
  </div>
  <h4 class="subheader">Component 300: </h4>
  <div class="section">
    <p><strong><em>The Clone Saga</em></strong></p>
    <p>This component uses the Mirror Shard/clone plot that is the basis of the 'Skip SoD' option in component 200, and adds it to the <b>end</b> of SoD. The entire end-of-SoD plot involving the murder of Skie Silvershield and the trial of Charname is <b>removed</b>, and replaced with this version. Skie's death happens off-screen, not in a dream sequence; and there is no trial. Instead the events unfold more quickly and you find yourself outside Baldur's Gate under a cloud of suspicion, which goes unresolved. This should be a bit closer to how Charname's leaving Baldur's Gate was described in BG2.</p>
    <p><strong>Note:</strong> this component should not be installed along with Another Fine Hell component 0. It can cause serious technical problems, and there is no reason to install both since the end of SoD can only play out according to one mod or the other. Choose one.</p>
  </div>
  <h4 class="subheader">Component 400: </h4>
  <div class="section">
    <p><strong><em>Nothing to Fear but Feyr Itself</em></strong></p>
    <p>This very small component changes the encounter with Elandro at Bridgefort. It is meant to hint at the possibility that Elandro is... <i>special</i>, in a familiar way. But, like the Mirror Shard component above, the mod will give you no more than hints.</p>
    <p>This component could make the Elandro encounter a bit more dangerous, depending on how you play things. So beware! Also it should give you a bit of a reward at the end, which you may find useful. This reward, again, is meant to hint at things to come. And is hopefully fun for players!</p>
  </div>
</div>
<h2>Contact Information</h2>
<div class="section">
  <p>This mod was created by SubtleDoctor. You can visit <a href="http://forums.gibberlings3.net/index.php">The
    Gibberlings Three</a> for information on this and many other fine mods.</p>
</div>
<h2>Thanks and Acknowledgements</h2>
<div class="section">
  <p>Huge thanks in particular to Jastey for being extremely generous with code from the excellent EndlessBG1 mod, and to Ardanis, JMerry, Lynx, and Crevsdaak for helping me work through some of the speed bumps. And to the Gibberlings3 community in general, for fostering a community in which someone can learn to put stuff like this together.</p>
  <p><strong>Tools Used in Creation</strong><br />
    <a href="http://www.weidu.org/"><acronym title="Weimer Dialogue Utility">WeiDU</acronym></a> by
    Wes Weimer, and then the bigg and then Wisp<br />
    <a href="http://www.idi.ntnu.no/~joh/ni/">Near Infinity</a> by Jon Olav Hauglid, and then Argent77 and Astrobryguy<br />
    <a href="http://iesdp.gibberlings3.net/"><acronym title="Infinity Engine Structures Description Project">IESDP</acronym></a> maintained by igi</p>
</div>
<h2>Credits and Copyright Information</h2>
<div class="section">
  <p>Copyright 2024. If you want to use or adapt any part of this mod in another mod or similar endeavor, please try to contact me at forums.gibberlings3.net to discuss it. As a general rule, I have no problem with that as long as you credit the source of the work. If you cannot get in touch with me, assume that you have my permission to use any of this code for any project that is non-commercial, offered for free, and intended for the greater enjoyment of players of Infinity Engine games. You may NOT use this code for any profit-making or commercial venture, without express permission from me.</p>
</div>
</body>
</html>
